Abilitare applicazioni del Framework 4 a lavorare con IIS6

Se non vi girano i vostri servizi scritti con il .NET Framework 4 sotto IIS6, probabilmente la .NET 4 ASP.NET ISAPI extension è disabilitata.

Per abilitarla dovete “solo” lanciare il seguente comando:

cscript iisext.vbs /EnFile C:\WINDOWS\Microsoft.NET\Framework\v4.0.30319\aspnet_isapi.dll

Maggiori dettagli, ad esempio, qui.

Tag di Technorati: ,

posted @ Tuesday, November 22, 2011 11:27 PM

Print
Comments have been closed on this topic.
«January»
SunMonTueWedThuFriSat
2930311234
567891011
12131415161718
19202122232425
2627282930311
2345678